Subject: Ticket Assigned - Complaint - 9575941524
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 07:38:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint - 9575941524 Dear Sir/Madam, 

I would like to file a complaint against my order 9575941524 under Shoemart. It was the first time I wore the shoes today and they were so uncomfortable and painful that I had a shoe bite making me unable to walk when I noticed blood on the back of my shoes, feet and socks. This has by far been the worst experience I have faced with Centrepoint. Attached along with this mail are the pictures of the same. Please let me know what the next process is to complete this complaint. 

Regards, 
Masooma Raza
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4577929